PEV(1)

NAME
pev - show information about MS-Windows excutables files

SYNOPSIS
pev [OPTION]... file

DESCRIPTION
Make an analysis and show useful information of PE32/PE32+ file given.

OPTIONS

-A, --all
    Equivalent to -cdhoprs. This is the default action if none is specified.

-c, --coff
    Show the COFF file header.

-d, --dos
    Show the DOS file header.

-h, --help
    Show usage and exit.

-o, --optional
    Show the Optional (a.k.a. PE) file header.

-p, --product-version
    Show the Product Version (if added by programmer/compiler) of PE file.

-r, --resources
    Show first level resource items information.

-s, --sections
    Show information about executable sections.

-v, --version
    Show version and exit.

EXAMPLES
To get only the Product Version of putty.exe file:

    $ pev -p putty.exe

To show DOS and COFF file headers of cards.dll:

    $ pev -dc cards.dll

Display all possible information about svchost.exe file:

    $ pev svchost.exe

AUTHOR
Written by Coding 40º group

REPORTING BUGS
Report pev bugs at http://sourceforge.net/p/pev/tickets/

COPYRIGHT
Copyright © 2010-2011 Coding 40°. Licensed GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.